/*
Theme Name: healthcoach Child
Author: Themekalia
Version: 1.0.0
Author URI: http://themeforest.net/user/themekalia
Theme URI: http://themeforest.net/user/themekalia
Description: This is Health Coach Fitness WordPress theme
License: ''
License URI: ''
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, translation-ready, microformats
Text Domain: healthcoach
Template: healthcoach
*/

.more-information-form input[type="text"]{
	background-color:rgba(88, 88, 88, 0.14) !important;
	padding:8px !important;
	width:100% !important;
}

.more-information-form input[type="tel"]{
	background-color:rgba(88, 88, 88, 0.14) !important;
	padding:8px !important;
	width:100% !important;
}

.more-information-form input[type="email"]{
	background-color:rgba(88, 88, 88, 0.14) !important;
	padding:8px !important;
	width:100% !important;
}

.more-information-form textarea{
	background-color:rgba(88, 88, 88, 0.14) !important;
	padding:8px !important;
	width:100% !important;
}

.more-information-form input[type="submit"], .feedback-form input[type="submit"]{
	padding: 11px 30px;
    	width: 100%;
    	text-align: center;
    	text-transform: capitalize !important;
	-webkit-appearance: button;
    	cursor: pointer;
	background-color: #4c9cdd !important;
	color:white !important;
	border-radius:30px !important;
	border: 2px solid #4c9cdd!important;
	font-size:16px !important;
} 
.more-information-form input[type="submit"]:hover{
	background: #28340a;
   	border: 2px solid #28340a !important;
}
.feedback-form input[type="submit"]:hover{
	background: #28340a;
   	border: 2px solid #28340a !important;
}
.featured-service .inner-box .image-box .overlay-box .icon-box{
	background-color:red !important;
}
.featured-service .inner-box .image-box .caption-box .icon{
	background-color:red !important;
}
.feedback-form .no-margin{
	margin-bottom:5px !important;
}
.feedback-form input[type="text"]{
	background-color:rgba(88, 88, 88, 0.14) !important;
	padding:8px !important;
	width:100% !important;
}
.feedback-form input[type="email"]{
	background-color:rgba(88, 88, 88, 0.14) !important;
	padding:8px !important;
	width:100% !important;
}
.feedback-form input[type="tel"]{
	background-color:rgba(88, 88, 88, 0.14) !important;
	padding:8px !important;
	width:100% !important;
}
.feedback-form input[type="date"]{
	background-color:rgba(88, 88, 88, 0.14) !important;
	padding:8px !important;
	width:100% !important;
}
.feedback-form textarea{
	background-color:rgba(88, 88, 88, 0.14) !important;
	padding:8px !important;
	width:100% !important;
}
.feedback-form select{
	background-color:rgba(88, 88, 88, 0.14) !important;
	padding:8px !important;
	width:100% !important;
}
.coach-text{
    background-color: rgba(255, 255, 255, 0.5);
    padding: 20px;
}
.why-us .featured-service .inner-box .image-box .caption-box, .why-us .featured-service .inner-box .image-box .overlay-box {
    background: #2b2b2b !important;
}
.featured-services .featured-service .image-box .caption-box, .featured-services .featured-service .image-box .overlay-box {
    background-color: #2b2b2b !important;
}
.blog-details .lower-content .posted-info,
.blog-details .lower-content .post-meta.clearfix{
	display:none;	
}